Bug 675577 - libxml(3) manpage fix
libxml(3) manpage fix
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
16
All All
unspecified Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-06 14:41 EST by John Bradshaw
Modified: 2012-08-17 00:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-17 00:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
libxml(3) patch (411 bytes, patch)
2011-02-06 14:41 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-06 14:41:54 EST
Created attachment 477326 [details]
libxml(3) patch

Description of problem:
Spelling mistake in libxml(3)

Version-Release number of selected component (if applicable):
libxml2-2.6.26-2.1.2.8.el5_5.1

How reproducible:
Always

Steps to Reproduce:
1. man 3 libxml
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:41:34 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 John Bradshaw 2012-04-06 09:27:40 EDT
Typo still present in Fedora 16.1
Comment 3 Daniel Veillard 2012-08-16 23:59:56 EDT
just found your report, just fixed upstream,

 thanks !

Daniel

Note You need to log in before you can comment on or make changes to this bug.